MCD(1)

NAME
mcd - change MSDOS directory

SYNOPSIS
mcd [ msdosdirectory ]

DESCRIPTION
Without arguments, mcd will report the current device and working directory. Otherwise, mcd changes the current device and current working directory relative to an MSDOS filesystem.

The environmental variable MCWD may be used to locate the file where the device and current working directory information is stored. The default is '$HOME/.mcwd'. Information in this file is ignored if the file is more than 6 hours old.

MSDOS subdirectory names are supported with either the '/' or '\' separator. The use of the '\' separator or wildcards will require the directory name to be enclosed in quotes to protect it from the shell.

SEE ALSO
mdir(1)

BUGS
MSDOS doesn't use CD to change to another device.

It may be wise to remove old .mcwd files at logout.